From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 22 November 2004<P>

Misti~<BR>
<BR>
My dear, I always love reading your words.  You write fantastic poetry, with so much emotion.  I always feel very priviledged to read your words.  <a href="/blend/wv.cgi?id=2004.11.22.12.52.22873">Atkins Menu</a> is excellent, as are the other works you submitted today.<BR>
<BR>
Thanks for sharing yourself with us, girl.  :)<BR>
<BR>
Love and faltering grace, Ali
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 22 November 2004<P>

thanks, Ali! that one came from a very dark place. I'll be glad when I'm finally beyond all hurt and anger.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 22 November 2004<P>

oops...not "all hurt and anger"<BR>
I'll never be that evolved, alas<BR>
but beyond all THE hurt and anger that inspired that <BR>
particular poem
<HR>
From: <a href="/blend/av.cgi?id=10">galadrial</a><BR>
Date: 22 November 2004<P>

OH IT JUST FIGURES...<BR>
<BR>
Right around her birthday in June, my daughter's first school crush asked her to be his girlfriend.<BR>
<BR>
(Can you spell fluffy pink clouds of joy?)<BR>
<BR>
We're talking "school dating" here---they eat lunch together, etc. For the whole summer I think I would have sacrificed a small child to a dark god, if only his mom had let them see a movie together. But it was not to be.<BR>
<BR>
<BR>
Today they had s school banguet for Thanksgiving.<BR>
A week ago Desi said she wanted to "break up" because David was playing "control games". And his mother has decided she approves the match now. She introduced herself jokingly as "Desi's Mother in Law", and invited us to thanksgiving dinner...<BR>
<BR>
Freaking YIKES...
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 22 November 2004<P>

...and how old are these kids now?
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 22 November 2004<P>

Lisa,<BR>
I've worked in childcare off and on since I was 23, and in every pre-K class (kids ranging in age from 3 to 5)there is always at least one kid who talks about marriage/girlfriends/boyfriends. It's healthy and normal.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 22 November 2004<P>

Lisa~<BR>
<BR>
When I was seven--seven, mind you--my "boyfriend" Mike, who was also seven, proposed to me.  With a ring from one of those quarter-a-prize dispensers they have at grocery stores.<BR>
<BR>
It was the cutest thing ever--and, at the time, the most confusing thing ever.  :)<BR>
<BR>
Just thought I'd share 'cause of the Desi story.  :)<BR>
<BR>
Love and fragile grace, Ali
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 22 November 2004<P>

Ali,<BR>
When I was in second grade, the class clown (Jeremy Kincaide) proposed to me. He drew a picture of a cowboy on a bucking bull with a bubble coming out of his mouth that read,"Will you mary (sic) me?" I circled YES. "Urban Cowboy" was all the rage that year...me and Jeremy and all our coupled friends talked about stealing our parents' cars and road trippin' to Gilley's in Pasadena to ride the bull. Ha!
<HR>
From: <a href="/blend/av.cgi?id=10">galadrial</a><BR>
Date: 22 November 2004<P>

Hey Misti!<BR>
<BR>
Desi and David are both 13...and his mom is the one who calls herself "the mother in law".<BR>
<BR>
I know---it's cute in one context, but now Desi feels bad about cutting David loose.<BR>
<BR>
David is sweet...but he is crowding Desi no end---she has to look him in the eye and say PERSONAL SPACE to make him back off...<BR>
<BR>
Young love.
<HR>